/*_ AIM MASTER STYLES
--------------------------------------------------------------------------------------------------------*/

/* reset for cross-browser consistency */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6
{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
}

body
{
    color: #2d2e2e;
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
    font-size: 0.7em;
    line-height: 1.2em;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    text-align: center; /* IE 5 */
}

a,
a:link
{
    color: #333;
    font-weight: bold;
    text-decoration: none;
}

a:visited
{
    color: #333;
    font-weight: bold;
    text-decoration: none;
}

a:hover
{
    color: #333;
    text-decoration: underline;
}

a:focus
{
    color: #333;
}

a:active
{
    color:#333;
}

/*_ LAYOUT STYLES
--------------------------------------------------------------------------------------------------------*/

#outerWrapper
{
    background-color: #fff;
    margin: 0 auto 0 auto;
    text-align: left;
    width: 752px;

}

#outerWrapper #header
{
    height: 15px;
    padding: 10px 10px 10px 10px;
}

#outerWrapper #contentWrapper #content
{
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    height: 423px;
    position: relative;
}

#outerWrapper #footer
{
    background-color: #fff;
    padding: 0 0 0 0;
}

#outerWrapper #footer p
{
    padding: 0;
    margin: 2px;
    color: #666;
    font-size: 0.8em;
}

#contentWrapper #content div.message h3
{
    font-size: 1.2em;
    height: 24px;
}

/*_ FORM ELEMENTS
-------------------------------------------------------------------------------------------------------*/

fieldset
{
    border: 0;
    font-size: 1.0em;
}

fieldset legend
{
    border: 0;
    font-weight: bold;
    padding: 0;
    _margin-left: -7px;
}

fieldset div
{
    clear: left;
    padding: 0px 0px 3px;
}

label.question
{
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	display: block;
    font-weight: bold;
}

input
{
    margin: 0;
	font-size:1.0em;

}

input.error
{
    border: 1px solid #CC0033;
    background: #ffeeef;
}


/*_USER MESSAGES
-------------------------------------------------------------------------------------------------------*/
div.error,
div.success
{
    padding: 2px;
    position: absolute;

}

div.error
{
    border: 1px solid #CC0033;
    background: #ffeeef;
}

div.success
{
    border: 1px solid #42a529;
    background: #eff7ef;
}

p.error,
p.success
{
    margin-top: 5px;
    padding: 4px 0 1px 20px;
    _padding: 7px 0 1px 20px;
    font-size: 1.0em;
	font-weight:bold;
    margin-bottom: 8px;
    font-weight: bold;
}

p.error
{
    color: #b01c36;
}

p.success
{
    color: #000000;
}

p.error
{
    background: url(icons/16Error.gif) no-repeat 0 2px;
    _background: url(icons/16Error.gif) no-repeat 0 5px;
}

p.success
{
    background: url(icons/16Success.gif) no-repeat 0 2px;
    _background: url(icons/16Success.gif) no-repeat 0 5px;
}

/*_ BUTTONS
--------------------------------------------------------------------------------------------------------*/
input.greenPositive,
input.redNegative,
input.blueNeutral,
button.greenPositive,
button.redNegative,
button.blueNeutral
{
    color: #fff;
}

input.greyInactive,
button.greyInactive
{
    color: #686868;
}

input.greenPositive,
button.greenPositive
{
    background: url(buttons/greenButton.jpg) repeat-x;
    background-color: #A3D26E;
    border-top: 1px solid #E8E8E8;
    border-left: 1px solid #82BD3D;
    border-right: 2px solid #64952E;
    border-bottom: 2px solid #7ebb3a;
}

input.greenHover,
button.greenHover
{
    background-color: #C7E4A7;
    border-top: 2px solid #C7E4A7;
    border-left: 2px solid #7ebb3a;
    border-right: 1px solid #C7E4A7;
    border-bottom: 1px solid #84BF47;
}

input.redNegative,
button.redNegative
{
    background: url(buttons/redButton.jpg) repeat-x;
    background-color: #E97474;
    border-top: 1px solid #E8E8E8;
    border-left: 1px solid #D72727;
    border-right: 2px solid #D22323;
    border-bottom: 2px solid #E14747;
}

input.redHover,
button.redHover
{
    background-color: #EA7474;
    border-top: 2px solid #F0A0A0;
    border-left: 2px solid #D72727;
    border-right: 1px solid #EA7474;
    border-bottom: 1px solid #E14747;
}

input.blueNeutral,
button.blueNeutral
{
    background: url(buttons/blueButton.jpg) repeat-x;
    background-color: #95B5E5;
    border-top: 1px solid #E8E8E8;
    border-left: 1px solid #336EBC;
    border-right: 2px solid #31649C;
    border-bottom: 2px solid #3E7DC2;
}

input.blueHover,
button.blueHover
{
    background: url(buttons/blueButton.jpg) repeat-x;
    background-color: #95B5E5;
    background-position: 0 -100px;
    border-top: 1px solid #E7ECF2;
    border-left: 1px solid #5D81B5;
    border-right: 2px solid #597A9D;
    border-bottom: 2px solid #6B8DB0;
}

input.blueMouseDown,
button.blueMouseDown
{
    background-color: #A9C3EA;
    border-top: 2px solid #A9C3EA;
    border-left: 2px solid #336EBC;
    border-right: 1px solid #A9C3EA;
    border-bottom: 1px solid #3E7DC2;
}

input.greyInactive,
button.greyInactive
{
    background: url(buttons/greyButton.jpg) repeat-x;
    background-color: #CBCBCB;
    border-top: 1px solid #E8E8E8;
    border-left: 1px solid #B1B1B1;
    border-right: 2px solid #717171;
    border-bottom: 2px solid #8B8B8B;
}

input.greenPositive,
input.redNegative,
input.blueNeutral,
input.greyInactive,
button.greenPositive,
button.redNegative,
button.blueNeutral,
button.greyInactive
{

padding: 3px;
font-size: 1.1em;
font-weight: bold;
margin-left: 8px;
margin-top: -3px;
_margin-left: 2px;
_margin-top: 2px;
}


#suncentralLogin input.blueNeutral,
#suncentralLogin button.blueNeutral,
#suncentralLogin input.greyInactive,
#suncentralLogin button.greyInactive
{

	padding: 3px;
    font-size: 1.1em;
    font-weight: bold;
    margin-left: -92px;
	margin-top: 200px;
	_margin-left: -110px;
    _margin-top: 200px;
}

/*_ Modalbox customised styles
--------------------------------------------------------------------------------------------------------*/
#MB_frame {
    background-color: #fff;
}

#MB_header {
    background-color: #FFE1D2;
}

.ajaxIndicator {
    background: url(gfx/ajax-loader.gif) no-repeat 0 0;
    width: 16px;
    height: 16px;
}